Subject: Re: bug#31079: Windows - Emacs-25.3.1 Can't find source.tex file

From: [email-masked]
Date: Sat, 7 Apr 2018 18:35:54 +0200

> Note that the path separator are different, for 12.1.1, it is ":", for
> 11.91.0, it is ";". I'm not sure whether it is important.

It surely is, given that ":" is to be intended as a normal character for a path (see the ":" right after "d").

But I have the same AUCTeX version as you, and it's inserting ";". I have Windows 7, though. I don't know the mechanism by which AUCTeX changes this environment variable... could it be that it's customized to the Windows version?

As far as I can see your init customization shouldn't trouble this environment variable, but I may be mistaken.

J